  /* MENU */

  .logo {
    font-size: 24px;
    text-transform: uppercase;
    letter-spacing: 4px; 
  }
  
  .imagem {
    list-style: none;
    margin-left: 70px;
  }
  
  .logo {
    margin-left: 10px;
  }
  nav {
    display:flex;
    align-items:center;
    font-family: system-ui, -apple-system, Helvetica, Arial, sans-serif;
    background: #23232e;
    height: 8vh;
  }
  
  .list {
    list-style: none;
    display: flex;
    margin-left: 250px;
  }
  
  .list li {
    letter-spacing: 3px;
    margin-left: 25px;
  
  }
  /* Fim do Menu */

  .figures {
    width: 270px;
    height: 290px;
        /*bordar da imagem tamanho da espessura estado e cor*/
    border: 5px solid #000000 ;
    margin-left: 5%;
    }
  
  /* rodapé */

  body{
      background: #001d38;
     
}

  



  .foto{
  width: 104px;
  height: 104px;
      /*bordar da imagem tamanho da espessura estado e cor*/
  margin-left: 0%;
  border-radius: 50%;
  }
  

  * {
    margin: 0px;
    padding: 0px;
  }
  
  .menu ul {
    list-style-type: none;
    position: fixed;
  }
  
  .menu {
    width: 1500px;
    height: 91px;
    background-color: black;
    color: darksalmon;
    font-family: Arial;
  }
  
  .menu li a {
    padding: 30px;
    display: flex;
    text-decoration: none;
    text-align: center;
    background-color: black;
    color: white;
  }
  
  .menu a:hover {
    background-color: white;
    color: black;
  }
  
  .menu ul li:hover ul {
    height: 420px;
    max-height: 500px;
  }
  
  .menu ul li {
    width: 150px;
    float: left;
  }
  
  .menu ul ul {
    position: static;
    overflow: hidden;
    max-height: 0;
  }

  header{
    width: 98.43%;/*tamanho do cabeçalho*/
    font-family: Arial, Helvetica, sans-serif;/*letra do cabeçalho*/
    display: flex;/*fipo do display   "Flexivel"*/
    justify-content: space-around;/*deixa os elementos divididos de forma central*/
    position: fixed;/*posição absolute*/
    top: 0;/*serve para deixar o cabeçalho em cima*/
    padding: 15px;/*margem interna do cabeçalho de 15px*/
    font-size: 20px;/*tamanho da letra*/
    color: white;/*cor da letra*/
    background-color: black;/*cor de fundo*/
    text-align: center;/*texto alinhado no centro*/
    }
 
    body { background-color: #001d38;}

.titulo{
    font-size: 34px;
    color: white;
    bottom: 200px;
    text-align: center;
}


.pedido{
    font-size: 34px;
    color: white;
    margin-left: 750px;
 margin-top: 200px;
}


.altura{
    height: 40px;
}



footer{ 
    height: 200px;
    width: 98.43%;
    font-family: Arial, Helvetica, sans-serif;
    display: flex;
    justify-content: space-around;
    position:absolute;
    bottom: -230px;
    padding: 15px;
    font-size: 20px;
    color: rgb(248, 245, 245);
    background-color: black;
    text-align: left;
    
    }
    
    
    div.loc{
    
     height: 200px; 
     width: 400px;
    }
    
    div.redes{
      height: 200px;
      width: 310px;
    }
    
    div.logo{
      height: 200px;
      width: 350px;
    }
    
      .numero {
        margin-right: 179px;
        margin-top: 20px;
      }
       #localizacao {
        margin-right: 10px;
        margin-top: -10px;
       }
       #telefone {
        margin-left: -15px;
        
       }
    
    .foto1{
      width: 290px; 
      height: 80px;
    
    }
    
    .foto2{
        border-radius: 20%;
      width: 280px;
      height: 140px;
    
    
    
    }
    
    .foto3{
      width: 60px;
      height: 60px;
    }
    
    .foto4{
      width: 60px;
      height: 60px;
    }
    
    .foto5{
      width: 60px;
      height: 60px;
    }
    
    .foto6{
      width: 40px;
      height: 40px;
    }
    
    .foto7{
      width: 70px;
      height: 70px;
    }
       /* Fim do Rodapé */    
